@charset "UTF-8";
/*
	common
*/
#area-list,
#showroom-list,
#showroom-corabo-list{
	visibility: hidden!important;
	display: none!important;
}
#sr-contents {
	width: 100%;
	position: relative;
	padding-top: 0;
}
#sr-contents * .pc-none {
	display: none!important;
}
#sr-contents * .section-inner {
    width: 960px;
    margin: 0 auto;
}
#sr-contents * .colorRed{
	color: #f00!important;
}
#sr-contents * {
    box-sizing: border-box;
}
#sr-contents * a,
#sr-contents * a:link,
#sr-contents * a:visited {
    color: #3366cc;
}
#sr-contents p {
    margin-top: 12px;
	font-size: 114.28571428571%;
}
#sr-contents p.notTitle {
	margin: 0 auto 16px 0;
}
#sr-contents p:first-of-type {
    margin-top: 0;
}
#sr-contents .flex {
    display: -webkit-flex;
    display: flex;    -webkit-justify-content: space-between;
    justify-content: space-between;
}
#sr-contents .flex-allCenter {
    display: -webkit-flex;
    display: flex;    -webkit-justify-content: center;
    justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
#sr-contents .flex-reverse {
    display: -webkit-flex;
    display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
#sr-contents .flex-center {
    display: -webkit-flex;
    display: flex;    -webkit-justify-content: center;
    justify-content: center;
}
#sr-contents .border-bottom-dotted {
    border-bottom: 1px dotted #7a7a7a;
}
#sr-contents .pc-pa30 {
    padding: 30px !important;
}
#sr-contents .pc-mt0 {
    margin-top: 0 !important;
}
#sr-contents .pc-mb40 {
    margin-bottom: 40px !important;
}
#sr-contents .tel-link {
    display: inline-block; /* For IE 11 Bug  Does not work on links in IE11 and Edge unless display is set to block or inline-block. */
    pointer-events: none;
}
#sr-contents .link-list li {
    position: relative;
    padding-left: 30px;
}
#sr-contents .link-list li::before {
    position: absolute;
    content: "";
    top: 8px;
    left: 20px;
    border-radius: 3px;
    width: 6px;
    height: 6px;
    background-color: #444444;
}
#sr-contents .link-button {
	cursor: pointer;
    position: relative;
    display: table;
    background-color: #427bd3;
    border: 2px solid #427bd3;
    border-radius: 5px;
    padding: 0 70px 0 22px;
    height: 60px;
    margin-bottom: 26px;
    line-height: 1;
    transition: all .2s ease;
	font-size: 100%;
}
#sr-contents .link-button .link-button-inner {
    display: table-cell;
    vertical-align: middle;
    font-size: 100%;
    line-height: 1.375;
    color: #fff;
    white-space: nowrap;
}
#sr-contents .link-button::after {
    position: absolute;
    content: "";
    display: block;
    background-image: url(../images/icon_arrow02.png);
    background-repeat: no-repeat;
    width: 14px;
    height: 13px;
    right: 10px;
    top: 23px;
    transition: all .2s ease;
}
#sr-contents .link-button:hover {
    transition: all .2s ease;
    background-color: #fff;
    border: 2px solid #abc2e7;
}
#sr-contents .link-button:hover::after {
    background-image: url(../images/icon_arrow01.png);
}
#sr-contents .link-button:hover .link-button-inner {
    color: #427bd3;
}
#sr-contents .link-button.pc-small {
    width: 180px;
    height: 40px;
    padding: 0 22px;
}
#sr-contents .link-button.pc-small::after {
    top: 12px;
}
#sr-contents * .voidClick a{
  pointer-events: none!important;
  color: #ccc!important;
}
/*
	#wrapper 以下
*/
#wrapper.showroom {
    padding-top: 0;
}
#sr-contents .page-nav {
    transition: all .2s linear;
}
#sr-contents .page-nav.fixed {
    top: 0;
}
/* margin , padding */
#sr-contents .margin-top-10 {
    margin-top: 10px!important;
}
#sr-contents .margin-top-20 {
    margin-top: 20px!important;
}
#sr-contents .margin-top-30 {
    margin-top: 30px!important;
}
#sr-contents .margin-top-40 {
    margin-top: 40px!important;
}
#sr-contents .margin-top-50 {
    margin-top: 50px!important;
}
#sr-contents .margin-top-60 {
    margin-top: 60px!important;
}
#sr-contents .margin-top-70 {
    margin-top: 70px!important;
}
#sr-contents .margin-top-80 {
    margin-top: 80px!important;
}
#sr-contents .margin-top-90 {
    margin-top: 90px!important;
}
#sr-contents .margin-bottom-10 {
    margin-bottom: 10px!important;
}
#sr-contents .margin-bottom-20 {
    margin-bottom: 20px!important;
}
#sr-contents .margin-bottom-25 {
    margin-bottom: 25px!important;
}
#sr-contents .margin-bottom-30 {
    margin-bottom: 30px!important;
}
#sr-contents .margin-bottom-40 {
    margin-bottom: 40px!important;
}
#sr-contents .margin-bottom-50 {
    margin-bottom: 50px!important;
}
#sr-contents .margin-bottom-60 {
    margin-bottom: 60px!important;
}
#sr-contents .margin-bottom-70 {
    margin-bottom: 70px!important;
}
#sr-contents .margin-bottom-80 {
    margin-bottom: 80px!important;
}
#sr-contents .margin-bottom-90 {
    margin-bottom: 90px!important;
}
#sr-contents .padding-top-10 {
    padding-top: 10px!important;
}
#sr-contents .padding-top-20 {
    padding-top: 20px!important;
}
#sr-contents .padding-top-30 {
    padding-top: 30px!important;
}
#sr-contents .padding-top-40 {
    padding-top: 40px!important;
}
#sr-contents .padding-top-50 {
    padding-top: 50px!important;
}
#sr-contents .padding-top-60 {
    padding-top: 60px!important;
}
#sr-contents .padding-top-70 {
    padding-top: 70px!important;
}
#sr-contents .padding-top-80 {
    padding-top: 80px!important;
}
#sr-contents .padding-top-90 {
    padding-top: 90px!important;
}
#sr-contents .padding-bottom-10 {
    padding-bottom: 10px!important;
}
#sr-contents .padding-bottom-20 {
    padding-bottom: 20px!important;
}
#sr-contents .padding-bottom-30 {
    padding-bottom: 30px!important;
}
#sr-contents .padding-bottom-40 {
    padding-bottom: 40px!important;
}
#sr-contents .padding-bottom-50 {
    padding-bottom: 50px!important;
}
#sr-contents .padding-bottom-60 {
    padding-bottom: 60px!important;
}
#sr-contents .padding-bottom-70 {
    padding-bottom: 70px!important;
}
#sr-contents .padding-bottom-80 {
    padding-bottom: 80px!important;
}
#sr-contents .padding-bottom-90 {
    padding-bottom: 90px!important;
}
#sr-contents * .page-header {
    display: -webkit-flex;
	display: flex;
 	-webkit-justify-content: space-between;
  	justify-content:         space-between;
	padding: 40px 0 40px 0;
}
#sr-contents * .page-title {
    font-size: 228%;
    line-height: 1.3;
    position: relative;
}
#sr-contents * .page-title:after{
	display: block;
    background-color: #268ff2;
    content: "";
    height: 5px;
    width: 150px;
    margin-top: 30px;
}
#sr-contents .showroom-section-title {
    border-bottom: 3px solid #74aff5;
    margin: 40px 0;
    font-size: 200%;
    line-height: 1.3;
    padding-bottom: 14px;
}
#sr-contents [class^="header-sub-"] {
    font-size: 280%;
	/*
    line-height: 1.6333;
	*/
    line-height: 1;
	margin-bottom: 20px;
}
#sr-contents h2.header-sub-01 br{
	font-size:163.33%;
}
#sr-contents h2[class^="header-sub-0"]:after {
	content: "";
	width: 80px;
	height: 4px;
	display: block;
	background: #b0b0b0;
	margin-top: 24px;
}
#sr-contents h3[class^="header-sub-"] {
	font-size: 185.71428571429%;
	line-height: 1.4;
	margin-bottom: 16px;
}
#sr-contents .news-title {
    position: relative;
    font-size: 186%;
    line-height: 1.3;
    margin-bottom: 30px;
    padding-left: 15px;
}
/*
	breadcrumb
*/
#sr-contents div.breadcrumb {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #d0d8dc;
}
#sr-contents div.breadcrumb ul {
}
#sr-contents div.breadcrumb ul li {
    display: inline-flex;
	white-space: nowrap;
}
#sr-contents div.breadcrumb ul li:not(:last-child):after {
    content: ">";
    margin-left: 16px;
    margin-right: 16px;
}
#sr-contents h1.main-title {
    width: 960px;
    font-weight: bold;
    font-size: 200%;
    color: #333333;
    margin: 20px auto 20px auto;
}
/*
	News list
*/
#sr-contents div.news-list dl{
    display: -webkit-flex;
	display: flex;
	border-bottom: 1px dotted #ccc;
	padding-bottom: 16px;
}
#sr-contents div.news-list dl:not(first-child){
	padding-top: 16px;
}
#sr-contents div.news-list dt{
	width: 10%;
	font-weight: bold;
}
#sr-contents div.news-list dd{
	width: 90%;
	padding-left: 18px;
    display: -webkit-flex;
	display: flex;
}
#sr-contents div.news-list dd img{
	padding: 0 16px 0 16px;
}
#sr-contents div.news-list dd a{
	color: #414141;
}
#sr-contents div.news-list dd a:hover{
	color: #3366cc;
}
#sr-contents div.news-information{
	width: 100%;
	border-bottom: 1px dotted #ccc;
	padding: 16px;
}
#sr-contents div.news-information a{
	width: 100%;
	color: #3366cc;
	/*display: block;*/
}
#sr-contents div.news-information a:hover{
	color: #3366cc;
    text-decoration: underline;
}
/*
	.side-menu
*/
#side-menu-smp {
	display: none;
}
#side-menu{
	overflow: visible;
}
#side-menu.side-off{
	right: -221px;
	transition: all linear 0.2s;
}
#side-menu.side-on{
	right: 0;
	transition: all linear 0.2s;
}
#side-menu-btn{
	display: none;
}
#side-menu-btn.close{
    background: url(../images/btn_menu.png) no-repeat;
    background-size: cover;
}
#f-btn{
	margin-right: 0px;
	transition: all linear 0.2s;
}
#f-btn.side-open{
	margin-right: 221px;
	transition: all linear 0.2s;
}
#sr-contents .exhibit-title {
	font-size: 128.57142857143%;
	font-weight: bold;
}
/*
	ショールーム一覧
*/
#sr-contents * .top-showroom-item {
    display: -webkit-flex;
	display: flex;
    margin: 0 0 30px 0;
    padding: 30px;
    border: 2px solid #d6eded;
	box-sizing: border-box;
  -webkit-flex-direction: row;
  	flex-direction:         row;
	transition: all .2s ease;
}
#sr-contents * #area-showroom .notExh{
	display: none!important;
}
#sr-contents * #area-showroom .top-showroom-item {
    margin: 0 0 10px 0;
}
#sr-contents * .top-showroom-item:hover {
	background: #d6eded;
	transition: all .2s ease;
}
#sr-contents * .top-showroom-title {
	display: inline-flex;
	-webkit-align-items: center;
	align-items:         center;
    color: #444444;
    font-size: 137.5% ;
	font-weight: bold;
    line-height: 1;
    margin-bottom: 30px;
}
#sr-contents * .top-showroom-title img{
	padding-left: 16px;
}
#sr-contents * .top-showroom-item .image-area{
	width: 300px;
}
#sr-contents * .top-showroom-item .info-area {
	width: auto;
    max-width: 596px;
	margin-left: 28px;
	color: #414141;
}
#sr-contents * .top-showroom-item .link-button {
    background-color: #0dbcc1;
    border: 2px solid #0dbcc1;
	float: right;
    margin-bottom: 0;
}
#sr-contents * .top-showroom-item .link-button.link-button-inner {
    color: #fff;
}
#sr-contents * .top-showroom-item .link-button::after {
    background-image: url(../images/icon_arrow02.png);
}
#sr-contents * .top-showroom-item:hover .link-button{
    background-color: #fff;
}
#sr-contents * .top-showroom-item:hover .link-button span{
    color: #0dbcc1;
}
#sr-contents * .top-showroom-item:hover .link-button::after {
    background-image: url(../images/icon_arrow03.png);
}
#sr-contents * .top-showroom-item .event{
	float: left;
	vertical-align: middle;
}
#sr-contents * #area-showroom [class^="show-"]{
	margin-bottom: 40px;
}
/* お客様がお探しの商品はxx地区では展示しておりません */
#sr-contents * #area-showroom-other{
	display: none;
	width: 100%;
	margin-top:40px;
}
#sr-contents * #area-showroom-other.active{
	display: block;
}
#sr-contents * #area-showroom-other .other-title{
	font-size: 157.14285714286%;
	color: #444444;
	margin-bottom: 20px;
}
#sr-contents * #area-showroom-other .link-button{
	width: 60%;
	margin: auto auto 20px auto;
}
#sr-contents * #area-showroom-other .link-button span{
	text-align: center;
}
/*
	コラボレーションショールームについて
*/
#sr-contents #collabo-about{
	background-color: #edf7f7;
	padding-bottom: 60px;
}
#sr-contents #collabo-about a:hover{
	text-decoration: underline;
}
#sr-contents #collabo-about .section-inner{
	width: 960px;
	background: #fff;
	padding: 25px;
}
#sr-contents #collabo-about .section-inner h2{
	color: #0dbcc1;
	font-size: 112.5%;
	font-weight: bold;
	margin-bottom: 24px;
}
#sr-contents #collabo-about .section-inner p{
	margin-bottom: 24px;
}
#sr-contents #collabo-about .section-inner .collabo-group{
    display: -webkit-flex;
	display: flex;
}
#sr-contents #collabo-about .section-inner .collabo-child{
	width: 33%;
}
#sr-contents #collabo-about .collabo-list{
    display: -webkit-flex;
    display: flex;    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#sr-contents #collabo-about .collabo-list li{
	margin-top: 8px;
	padding: 0 6px 0 6px;
	border-right: 1px solid #aebcd9;
	white-space: nowrap;
	line-height: 1;
}
#sr-contents #collabo-about .collabo-list li:last-child{
	padding-right: 0;
	border-right: none;
}
#side-inner {
    right: 0;
}
/* 地区を移動 */
* .region-move{
	position: fixed;
	top: 30%;
	right: -980px;
	z-index: 1000;
    display: -webkit-flex;
	display: flex;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
	transition: all .4s ease;
}
* .region-move.open{
	right: 0px;
	transition: all .4s ease-out;
}
* .region-move .arrow{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-left: 40px solid transparent;
	border-right: 40px solid #268ff2;
	border-top: 65px solid transparent;
	border-bottom: 65px solid transparent;
	cursor: pointer;
}
* .region-move .title{
	line-height: 130px;
	width: 100px;
	max-width: 100em;
	height: 130px;
	background: #268ff2;
	color: #fff;
	overflow: hidden;
	cursor: pointer;
}
* .region-move.open .title{
	width: 0px;
	max-width: 0;
}
* .region-move .region-move-navi{
	background: #268ff2;
	display: block;
	padding: 10px 10px 10px 0;
	width: 980px;
	min-width: 980px;
	height: 130px;
}
* .region-move .region-move-navi  li{
	display: inline-block;
	vertical-align: top;
	width: 176px;
	height: 50px;
	margin-left: 10px;
	margin-bottom: 10px;
	background: #ffffff;
	color: #444444;
	border: 1px solid #dadada;
	overflow: hidden;
}
#sr-contents * .region-move .region-move-navi li a{
    width: 100%;
    height: 100%;
    text-align: center;
    color: #444444;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
#sr-contents * .region-move .region-move-navi li a:hover{
	background: #d4eaff;
	color: #268ff2;
}
/*
#sns dt {
	border-right: solid 1px #12449d;
}
*/
@media only screen and (max-width: 1300px) {
#side-menu {
	display: inline-block;
}
#side-menu-btn{
	position: absolute;
	top: 250px;
	left: -48px;
    display: block;
    overflow: hidden;
    width: 48px;
    height: 48px;
    background: url(../images/btn_menu-close.png) no-repeat;
    background-size: cover;
    text-indent: 100%;
    white-space: nowrap;
	cursor: pointer;
}
}
@media only screen and (max-width: 736px) {
#side-menu-smp  {
	display: block;
	padding-top: 16px;
}
#side-menu {
	display: none;
}
#sr-contents * .section-inner {
	width: 90.625%;
	margin: 0 auto;
	display: block;
}
#sr-contents * .sp-none {
	display: none!important;
}
#sr-contents * .pc-none {
	display: inherit!important;
}
#sr-contents .link-button .link-button-inner{
	font-size: 86%;
}
#sr-contents div.breadcrumb {
	width: 100%;
	margin: 0;
	padding: 7px 3.125%;
}
#sr-contents div.breadcrumb ul li:not(:last-child):after {
	margin-left: 8px;
    margin-right: 8px;
}
#sr-contents * .page-header  {
    display: -webkit-flex;
	display: flex;
	padding: 20px 0 20px 0;
}
#sr-contents * .section-inner.page-header .areachange{
	width: 42%;
	padding: 0 22px 0 8px;
}
#sr-contents * .section-inner.page-header .areachange .link-button-inner{
	white-space: normal;
}
#sr-contents * div.news-list dd img{
	display: block;
	padding: 0;
}
#sr-contents * div.news-list dl {
    display: block;
}
#sr-contents #collabo-about .section-inner .collabo-group {
    display: block;
}
#sr-contents #collabo-about .section-inner .collabo-child {
    width: 100%;
	margin-bottom: 16px;
}
#sr-contents * #search .section-02 {
	background-color: #edf7f7;
	padding: 20px 0 0 0;
}
#sr-contents * #search .section-02 .search-tab-content {
	display: none;
}
#sr-contents * #search .section-02 .search-tab-content.open {
	display: block;
}
#sr-contents [class^="header-sub-"] {
    font-size: 280%;
    line-height: 1.6333;
	margin-bottom: 0;
}
#sr-contents h3[class^="header-sub-"] {
	font-size: 120%;
	line-height: 1.2;
	margin-bottom: 8px;
}
#sr-contents * .page-title {
    font-size: 140%;
    line-height: 1;
}
#sr-contents .showroom-section-title {
    margin: 20px 0;
    font-size: 130%;
    line-height: 1;
    padding-bottom: 7px;
}
#sr-contents .news-title {
    font-size: 129%;
    margin: 20px 0;
}
#sr-contents .exhibit-title {
	font-size: 100%;
}
/*	展示品　地区移動 */
* .region-move {
    width: auto;
	height: auto;
	max-width: 90px;
	max-height: 90px;
    top: 14.4%;
    right: 0;
    font-size: 80%;
}
* .region-move.open{
	max-width: 100em;
	max-height: 100em;
}
* .region-move .arrow {
	content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid #268ff2;
    border-top: 34px solid transparent;
    border-bottom: 34px solid transparent;
    cursor: pointer;
}
* .region-move .title,
* .region-move.open .title {
	width: 50px;
	max-width: 50px;
    height: 68px;
    line-height: 1.4;
    display: inline-flex;
    -webkit-align-items: center;
    align-items: center;
	text-align: center;
    user-select: none;
    -webkit-user-select: none;
}
* .region-move .region-move-navi {
	display: none;
	width: 100%;
	min-width: 0;
	max-width: 100%;
	padding: 1% 1% 1% 3%;
	height: auto;
	overflow: hidden;
}
* .region-move.open .region-move-navi {
	display: block;
	width: 100%;
	max-width: 100%;
	padding: 4px;
}
* .region-move .region-move-navi li{
	margin: 1%;
}
* .region-move .region-move-navi li {
	width: 48%;
}
#sr-contents * .top-showroom-item.pc-none {
	padding: 4%;
	display: block!important;
	background: none;
  letter-spacing: -.40em;
}
#sr-contents * .top-showroom-item.pc-none > * {
  letter-spacing: normal;
}
#sr-contents * .top-showroom-item.pc-none .top-showroom-title {
	font-size: 125%;
	line-height: 1;
    display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content:         space-between;
	margin-bottom: 16px;
}
#sr-contents * .top-showroom-item.pc-none .top-showroom-title img{
	vertical-align: top;
	width: 48%;
	padding: 0;
}
#sr-contents * .top-showroom-item.pc-none .image-area {
	margin: 0 auto;
	width: 48%;
	display: inline-block;
	vertical-align: top;
}
#sr-contents * .top-showroom-item.pc-none .image-area img {
	width: 100%;
	height: auto;
}
#sr-contents * .top-showroom-item.pc-none .info-area {
    width: 48%;
	display: inline-block;
	vertical-align: top;
    margin-left: 4%;
}
#sr-contents * .top-showroom-item.pc-none p {
	color: #414141;
}
#sr-contents * .top-showroom-item.pc-none p:first-of-type{
	margin-top: 12px;
	height: auto;
}
#sr-contents * .top-showroom-item.pc-none p.link-button{
    width: 100%;
	padding: 24% 22px 24% 8px;
	margin-top: 0;
    background-image: url(../images/icon_arrow02.png);
    background-repeat: no-repeat;
	background-position: 94% center;
	color: #fff;
}
#sr-contents * .top-showroom-item.pc-none p.link-button span{
    font-size: 100%;
    display: inline-block;
    width: 100%;
}
#sr-contents * .top-showroom-item.pc-none p.link-button::after {
    content: "";
    display: none;
}
#sr-contents * .top-showroom-item.pc-none:hover p.link-button,
#sr-contents * .top-showroom-item.pc-none p.link-button:hover{
    background-image: url(../images/icon_arrow02.png);
	background-color: #0dbcc1;
	color: #fff;
}
#sr-contents * .top-showroom-item.pc-none:hover p.link-button span,
#sr-contents * .top-showroom-item.pc-none p.link-button:hover span{
	color: #fff;
}
#sr-contents * .top-showroom-item .event{
	float: none;
}
#sr-contents * .section-inner{
	width: 90.625%;
}
#sr-contents #collabo-about {
    padding-bottom: 30px;
}
}
